Bug 1834361 - PVC table has overlapping text at some screen widths
Summary: PVC table has overlapping text at some screen widths
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.5.0
Assignee: Cyril
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-11 15:05 UTC by Samuel Padgett
Modified: 2020-07-13 17:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Code error Consequence: Fix: Fixed Result: Works as expected
Clone Of:
Environment:
Version: 4.5.0-0.ci-2020-05-11-110006 Cluster ID: de6c9a2c-6321-4ff5-b668-1cf7a8ba200b Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:76.0) Gecko/20100101 Firefox/76.0
Last Closed: 2020-07-13 17:37:32 UTC
Target Upstream Version:


Attachments (Terms of Use)
Overlapping text (152.88 KB, image/png)
2020-05-11 15:05 UTC, Samuel Padgett
no flags Details
Verification screenshot (198.12 KB, image/png)
2020-05-18 06:36 UTC, XiaochuanWang
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5450 0 None closed Bug 1834361: PVC table has overlapping text at some screen widths 2020-06-24 02:19:52 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:37:48 UTC

Description Samuel Padgett 2020-05-11 15:05:48 UTC
Created attachment 1687362 [details]
Overlapping text

See screenshot. The table headers overlap and the PV link wraps onto several lines. We have too many columns for this screen width.

Comment 4 XiaochuanWang 2020-05-18 06:36:35 UTC
Created attachment 1689521 [details]
Verification screenshot

Comment 5 XiaochuanWang 2020-05-18 06:39:35 UTC
Columns are hidden when using zoom-in a very large scale within a small window.
Please refer to the screenshot
Verified on 4.5.0-0.nightly-2020-05-17-220731

Comment 7 errata-xmlrpc 2020-07-13 17:37:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.